/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3219"; */
"Created on" = "Erzeugt am";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3220"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSBox"; title = "Box"; ObjectID = "3605"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Etikett";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4795"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4797"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4797"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Etikett";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4892"; */
"Tags" = "Etiketten";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4918"; */
"Title" = "Titel";